## golang-github-siddontang-go 0.0~git20161005.0.1e9ce2a

=== debian/changelog ===
golang-github-siddontang-go (0.0~git20161005.0.1e9ce2a-1) unstable; urgency=medium

  * Initial release (Closes: #859044)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:58:08 -0500
