## golang-github-siddontang-go 0.0~git20170517.0.cb568a3

=== debian/changelog ===
golang-github-siddontang-go (0.0~git20170517.0.cb568a3-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:33 -0600

golang-github-siddontang-go (0.0~git20170517.0.cb568a3-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:07 -0600

golang-github-siddontang-go (0.0~git20170517.0.cb568a3-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.
    - Fix typo in d/copyright.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 20:35:50 -0500

golang-github-siddontang-go (0.0~git20170517.0.cb568a3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:57:52 -0500
