=== debian/control ===
Source: golang-github-siddontang-go
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-gorilla-websocket-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev
Standards-Version: 4.1.0
Homepage: https://github.com/siddontang/go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-siddontang-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-siddontang-go.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/siddontang/go

Package: golang-github-siddontang-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gorilla-websocket-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev
Description: Collection of siddontang libraries for Go
 This package provides a collection of siddontang libraries for Go.
 .
 Libraries Included;
   - arena
   - bson
   - bytes2
   - cache
   - config
   - exec2
   - filelock
   - hack
   - ioutil2
   - list2
   - log
   - num
   - ring
   - rpc
   - snappy
   - sync2
   - tb
   - time2
   - timingwheel
   - websocket
