=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests attempt to create websockets (fails in build env)
override_dh_auto_test:
